CBidirectTermIter.h File Reference
`#include <stack>`
`#include <utility>`
`#include <polybori/pbori_defs.h>`
`#include "CTermIter.h"`

Go to the source code of this file.

## Classes

class | polybori::handle_else< NavigatorType >

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-04-21

Copyright:
  (c) 2006 by The PolyBoRi Team